uuid: 5c534e57-bea0-4af7-8c9a-14236b3a20be
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - phoenix
_core:
  default_config_hash: wIxczEwWmd5z3f40t97qiDGNw2O_rFaDfAj2zDeWqsw
id: phoenix_main_menu
theme: phoenix
region: primary_menu
weight: -6
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: true
visibility: {  }
